Quassel IRC - Feature #131

Chat Monitor should be configurable
03/31/2008 05:08 PM - seezer

Status: Closed Start date:

Priority: High Due date:

Assignee: seezer % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.3

0S: Any

Description

There should be configdialog which provides means to filter ChatMonitor.

Ignore/Watch channels or complete networks.
This should be configurable Opt-In/Opt-Out.

Additional information:

I'm on it

History

#1 - 04/25/2008 06:01 PM - Sputnick

Will be much easier once we got the new message-handling architecture in -> 0.3 branch

#2 - 11/05/2008 11:59 AM - ale

i'd also like to be able to choose the column which show up (since i have several messages pro minute, i'm not really interested in the time :-)

#3 - 11/05/2008 12:04 PM - EgS

ale: move the left column handle / separator to the very left. This hides the timestamp.

#4 - 11/28/2008 01:18 PM - tobyS

I'm very much looking forward to this feature. Being able to filter by regex is a good idea, too. :)

#5 - 11/02/2009 09:37 PM - dalbers

- Status changed from New to Closed
- Assignee set to seezer

- Target version set to 0.4.3

- % Done changed from 0 to 100

- OS set to Any
